/*     1093374 : 이미지      */
.img__1093374__ {max-width:100%}
.img__1093374__ * {box-sizing:border-box}
.img__1093374__ a {display:block;vertical-align:top}
.img__1093374__ img {width:px;vertical-align:top}

/*     1093384 : 표 2.0      */
.table__1093384__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1093384__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #008480}
.table__1093384__ * {box-sizing:border-box}
.table__1093384__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#444444;table-layout:auto;
}
.table__1093384__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333; text-align:center;vertical-align:middle;
}
.table__1093384__ td.empty__1093384__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1093384__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1093384__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1093384__ > .table_inner {width:910px}
.table__1093384__ td {font-size:18px;}
}

/*     1093394 : 공백      */
.solid_line__1093394__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__1093394__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1093394__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1093394__ {height:40px}
}

